1MSG

Get WhatsApp Flow Preview

GET
/flows/{flowId}/preview

Return a preview URL for the Flow. Pass invalidate=true to force regeneration.

Authorization

JWT token
querytoken<token>

Path Parameters

flowId*string

Flow identifier

Query Parameters

invalidate?boolean

Force regenerate preview

Response Body

Preview URL

application/json
  1. response
previewUrl?string
Formaturi
expiresAt?string
Formatdate-time
id?string
curl -X GET 'https://api.1msg.io/123/flows/string/preview'
{  "previewUrl": "http://example.com",  "expiresAt": "2019-08-24T14:15:22Z",  "id": "string"}